
body{
    padding-top: 68px;
    padding-bottom: 50px;
}

.down-btn {
    color:#FFFFFF;
}

.image-container {
    position: relative;
}

.image {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.image-container:hover .image {
    opacity: 0.3;
}

.image-container:hover .middle {
    opacity: 1;
}
